Uppdatera Swish-appen före 29/6

Från och med 29 juni kommer alla versioner äldre än 3.6 av Swish-appen att sluta fungera.

Uppdatera Swish-appen innan 29 juni!

Från och med 29 juni kommer alla versioner äldre än 3.6 av Swish-appen att sluta fungera. Det innebär att du behöver uppdatera din app så att du har den senaste versionen. Detta gäller alla operativsystem. Se till att uppdatera direkt så att du kan fortsätta swisha!